{
  "sort": {
    "label": "เรียงตาม",
    "relevance": "ความเกี่ยวข้อง",
    "price_ascending": "ราคา จากต่ำไปสูง",
    "price_descending": "ราคา จากสูงไปต่ำ"
  },
  "pagination": {
    "previous": "ก่อนหน้า",
    "next": "ถัดไป"
  }
}
